const data = {
  products: [
    {
      name: 'Free Shirt',
      slug: 'free-shirt',
      category: 'Shirts',
      image: '/images/shirt1.jpg',
      price: 70,
      brand: 'Nike',
      rating: 4.5,
      numReviews: 10,
      countInStock: 0,
      description: 'A popular shirt',
    },
    {
      name: 'Fit Shirt',
      slug: 'fit-shirt',
      category: 'Shirts',
      image: '/images/shirt2.jpg',
      price: 80,
      brand: 'Adidas',
      rating: 4.2,
      numReviews: 10,
      countInStock: 20,
      description: 'A popular shirt',
    },
    {
      name: 'Slim Shirt',
      slug: 'slim-shirt',
      category: 'Shirts',
      image: '/images/shirt3.jpg',
      price: 67,
      brand: 'Puma',
      rating: 4.0,
      numReviews: 8,
      countInStock: 5,
      description: 'A popular shirt',
    },
    {
      name: 'Fit Pants',
      slug: 'fit-pants',
      category: 'Pants',
      image: '/images/pants1.jpg',
      price: 110,
      brand: 'Nike',
      rating: 4.8,
      numReviews: 20,
      countInStock: 0,
      description: 'A popular pants',
    },
    {
      name: 'Golf Pants',
      slug: 'golf-pants',
      category: 'Pants',
      image: '/images/pants2.jpg',
      price: 90,
      brand: 'Tigger Woods',
      rating: 4.5,
      numReviews: 10,
      countInStock: 13,
      description: 'Golf pants to practice',
    },
    {
      name: 'Classic Pants',
      slug: 'classic-pants',
      category: 'Pants',
      image: '/images/pants3.jpg',
      price: 90,
      brand: 'Casely',
      rating: 4.5,
      numReviews: 10,
      countInStock: 13,
      description: 'Classic pants to work',
    },
  ]
}

export default data;